View Single Post
      02-08-2010, 07:35 PM   #4
MadMan77
↓↓↓ Ex-Con ↓↓↓
 
MadMan77's Avatar
 
Drives: JB '08 135i
Join Date: Apr 2008
Location: Mildenhall, UK

Posts: 1,875
iTrader: (1)

If I remember correctly v2.0 requires a Gen 3 board. You might want to mention that in the OP.
__________________
MadMan77 is offline   United Kingdom
0
Reply With Quote